{
    "validation": {
        "wikidata": {
            "description": "A Wikidata identifier",
            "startsWithQ": "A wikidata identifier starts with Q and is followed by a number"
        }
    }
}